RubyGems Navigation menu

dalli-elasticache 0.2.0

This gem provides an interface for fetching cluster information from an AWS ElastiCache AutoDiscovery server and configuring a Dalli client to connect to all nodes in the cache cluster.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.1 - January 24, 2022 (12 ko)
  2. 1.0.0 - January 23, 2022 (12 ko)
  3. 0.2.0 - February 24, 2016 (8,5 ko)
  4. 0.1.2 - July 08, 2014 (8 ko)
  5. 0.1.1 - May 03, 2014 (8 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

dalli >= 1.0.0

Dépendances de Development (2):

rake >= 0
rspec >= 0

Propriétaires:

Auteurs:

  • Aaron Suggs, Zach Millman

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 13 477 684

Pour cette version 10 055 733

License:

MIT

Version de Ruby requise: >= 1.9.2

New versions require MFA: true

Required Rubygems Version: >= 1.3.5

Liens: